/* ------------------------------------------------------------------ */
/*		CERT Home Page Rotator                                        */
/* ------------------------------------------------------------------ */


	
/* ------------------------------------------------------------------ */
/*		CERT Home Page Rotator - ENDS                                 */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		CERT Home Page                                                */
/* ------------------------------------------------------------------ */

.no-js-rotator-wrapper {
	margin: 20px 0 20px 0;
	overflow: hidden;
	background-color: #f3f3f3;
}
.nojs-rotator-heading {
	background-color: #f3f3f3;
}
.nojs-rotator-heading h1 {
	padding: 20px;
}
.nojs-rotator-items {
	background-color: rgb(230,230,230);
}
.nojs-rotator-items h3 {
	padding: 20px 20px 0 20px;
}
.nojs-rotator-items p {
	padding: 0px 20px 0 20px;
}
ul.hp-latest {
	margin: 15px 0 0px 0;
	padding: 0;
}
ul.hp-latest li {
	margin: 0 0 15px 0;
	padding: 0;
}
.hp-latest-list-type-date {
	border-bottom: 1px rgb(188,188,188) solid;
	margin: 0 0 5px 0;
	overflow: hidden;
}
.hp-latest-list-type {
	float: left;
	text-transform: uppercase;
}
.hp-latest-list-date {
	float: right;
	text-transform: uppercase;
}
.hp-blog-list {
}
.hp-blog-list ul {
	margin: 15px 0 10px 0;
	padding: 0;
}
.hp-blog-list ul li {
	margin: 0 0 15px 0;
	padding: 0;
}
.hp-sei-bldg {
	margin: 0;
}
ul.hp-research-topics {
	list-style: none;
	margin: 0;
}
ul.hp-research-topics li {
}
/* ------------------------------------------------------------------ */
/*		CERT Home Page         - ENDS                                 */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/*		Home Page Mission                                             */
/* ------------------------------------------------------------------ */

.mission-home {
	margin-bottom: 30px;
	overflow: hidden;
}
#mission {
	float: left;
	background-color: rgb(243, 243, 243);
	padding: 12px 0 12px 7px;
	
}
#mission-link {
	float: left;
	text-align: center;
	padding: 11px 0;
	background: rgb(76,89,106); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNTk2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDNiNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(52,59,69,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(76,89,106,1)), color-stop(100%, rgba(52,59,69,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(52,59,69,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(52,59,69,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(52,59,69,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(76,89,106,1) 0%, rgba(52,59,69,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c596a', endColorstr='#343b45', GradientType=0 ); /* IE6-8 */
}
#mission-link:hover {
	float: left;
	text-align: center;
	padding: 11px 0;
	background: rgb(76,89,106); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNTk2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjZkNzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(102,109,119,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(76,89,106,1)), color-stop(100%, rgba(102,109,119,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(102,109,119,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(102,109,119,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(76,89,106,1) 0%, rgba(102,109,119,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(76,89,106,1) 0%, rgba(102,109,119,1) 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c596a', endColorstr='#666d77', GradientType=0 ); /* IE6-8 */
}
.mission-message {
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	font-weight: normal;
}
a.mission_link:link > #mission-link,
a.mission_link:active > #mission-link,
a.mission_link:visited > #mission-link  {
	color: rgb(255,255,255);
	font-size: 18px;
	line-height: 18px;
	text-decoration: none;
	font-weight: normal;
}
a.mission_link:hover > #mission-link  {
	color: rgb(235,235,235);
	font-size: 18px;
	line-height: 18px;
	text-decoration: none;
	font-weight: normal;
}
/* Homepage Bottom Half */
#homebottom {
	height: 700px;
}
#homebottom h2 {
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: normal;
}
.title {
	width: 305px;
	float: left;
	margin-bottom: 15px;
}
/*  #rss {
	  height: 15px;
	  width: 15px;
	  background-color: #F60;
	  background-image:url(images/rss.png);
	  float: right;
	  margin-top:5px;
	  }
*/	


/* Homepage CERT at a Glance */

#ataglance {
}
#ataglance p {
	font-size: 15px;
	line-height: 20px;
}
#ataglance ul {
	color: #01367a;
	margin-left: 0px;
}
#ataglance li {
	list-style-type: none;
	background: url(images/bullet15.jpg) left center no-repeat;
	padding-left: 14px;
	margin-left: -35px;
}
#ataglance li a {
	text-decoration: none;
	line-height: 25px;
}
#aboutsei {
	padding-top: 10px;
}
#learnmore {
	background-color: #f4f5f5;
	padding: 10px;
	font-size: 15px;
}
#learnmore ul {
	margin-top: 15px;
}
/* Homepage Read More Links */

.readmore {
	diplay: block;
	margin-bottom: 15px;
	width: inherit;
}
.readmore a {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	display: block;
	color: rgb(45,45,45);
}
.readmore a:hover {
	color: rgb(66,127,181);
}
	
/* ------------------------------------------------------------------ */
/*		Home Page Mission - ENDS                                      */
/* ------------------------------------------------------------------ */
